
/*
#####################
www.held.com.br
#####################
*/ 



body 
{
	padding: 0 2em; /* derived from between paragraph space, total 1em */
	background: #008866; 
	color: #000000;
	font-family: "DejaVu Sans", tahoma, verdana, helvetica, arial, sans-serif; 
	font-size:100%; /* seems redundant but also seems to protect against some bugs, normally equal to 16 px */
	/* font-size:16px; */
	margin: 0; /* Firefox Chromium and Falcon set to 8px */
}
	
a			{text-decoration: none; }   /*no underlining of links*/
a:link		{color: #0000CC;} /* unvisited */ /* -bak-2022-08-17 #0000CC;  */
a:visited	{color: #44bb44;} /* viseted link */ /* -bak-2022-08-17 color: #339966 / #aaeeaa; alternative: beb (bfb) alternative 3b3  ,2a2  */
a:hover		{color: #002010;} /* mouse over */ /* -bak-2022-08-17 color: #006633; */
a:active	{color: #CC6600;} /* klicked on */
a.reference /* for links to articles etc. , gebruik ik niet */
{
	color: #444444	;
	text-decoration: underline dashed;
}

p
{
	padding-top: 0.3em;
	padding-bottom: 0.7em;
	margin: 0;
}

h1, .h1sub,
h2, .h2sub, 
h3, .h3sub, 
h4, h5, h6
{
	font-weight: bold;
	text-align: center;
	clear: both;
	margin: 0;
}

h2, .h2sub, 
h3, .h3sub, 
h4
{
	padding-top: 1em;
	padding-bottom: 0.4em;
}

h5, h6
{
	padding-top: .8em;
	padding-bottom: 0.3em;
}
h1
{
	/* text-align: center; */
	padding-top: 1rem;
	padding-bottom: 0.5rem;
/*	padding-top: 0.3rem;
	padding-bottom: 0.3rem; */
	/* font-size: 2.2rem; */
	font-size: 2.5rem;
}
		.h1sub
		{
			padding-top: 0;
			padding-bottom: 0.5rem;
			/* font-size: 1.8rem; */
			font-size: 2.0rem;
		}
		/*
		to use as
		<div class="h1sub">in-page, exit-page, exit-site</div>
		*/
h2
{
	/* font-size: 1.8rem; */
	font-size: 2.0rem; 
	/*text-align: center; */
}
		.h2sub
		{
			padding-top: 0;
			font-size:  1.6rem;
		}
		/*
		to use as
		<div class="h2sub">in-page, exit-page, exit-site</div>
		*/
h3
{
	font-size: 1.8rem;
	/* 1.6rem; */
}
		.h3sub
		{
			padding-top: 0;
			font-size:  1.2rem;
		}
		/*
		to use as
		<div class="h3sub">in-page, exit-page, exit-site</div>
		*/
h4
{
	font-size: 1.4rem;
	/* 1.4rem; */
}
h5
{
	font-size: 1.2rem;
	/* 1.2rem; */
}
h6
{
	font-size: 1.0rem;
}

/*
Have the following in tonvanhattum
h1, h2, h3, h4, h5, h6
{
	font-weight: bold;
}
*/


ul 
{
	list-style-type: "━  "; 
}
.liSub
{
	list-style-type: ""; 
}

/* This interferes with previous [ul] ??? even if not called ???  */ 
/*
.SampPhraseList
{
		list-style-type: ""; 
}
*/
aside
{
	font-size: 0.8em;
}

.asideheader
{
	font-size: 1.2em; 
	font-weight: bold;
}

/* .namebar did not seem necessary until I started to use it in 2019-10-16*/
.namebar
{
	/* margin-top: 1em; */
	border:  thin /*red*/;
	border-style: solid none;
	padding: .5em 2em;
	text-align: left;
	width: auto;
	clear: both;
	font-size:16px;
}
.name
{
	font-size: 400%;
}
	
.nameTitleHomepage
/* can remove later when logo in place */
{
	font-size: 6rem;
}
.logoHomepage
{
	height: 9rem;
}

#topsection
{
	padding-top: 1em;
	text-align: center;
	width: auto;
	clear: both;
}

#searchbox,
.next-searchbox,
.next-searchbox-left
{
    height: auto;
	/* text-align: center; */
	border: none;
}
#searchbox
{
	float: right;
	width: clamp(12em, 20vw, 30em);
	padding: 3px 7px 6px 7px;
	/* padding: 10px 7px 15px 7px; */
}
.next-searchbox-left,
.next-searchbox
{
	float: left;
}
.next-searchbox
{
	width: clamp(15em, 70vw, 100em);
	/* width: clamp(15em, 50vw, 120em); */
	margin: 0 auto;
	padding: 10px 7px;
}
.next-searchbox-left
{
	margin: 0;
	width: clamp(15em, 17vw, 22em);
	text-align: left;
	padding: 10px 0;

}


.searchboxlet,#nocookie /* .searchboxlet is for search table inside #searechbox */
{
	margin: 0 auto;
}
	
#nocookie
{
	display: block;
	border: .1em solid #006600;
	width: clamp(5em, 12em, 13em);
	padding: 5px 0;
	/* height: 3em; */
}


/* 
 * update elements for update email information
 */
		.updateblock 
		{
			padding: 3px 7px;
		}
		.updateblock:hover
		{
			background: #ccffcc;
		}
		
		/* classes .updword and .updatemail to allow styling for the word and email to request site updates */
		.updateword,
		#encrptpost 
		{
			background: #ccffcc;
		}

#encrptpost /* main function to show  email addresses  received from JavaScript */ /* check this if needed or has to be be an id */
{
	text-align: center;
	margin-bottom: 0.3em;
}

.info-about-cloasses
{
	font-size:16px;
}

table.freefind
{
	padding: 1%;
	border-spacing: 1px;
	border: 0px;
}

/* classes starting with  
 * .pag-* 
 * are for links to pages of a multy page publication like Gramperson 
 */
		.pag-link-box
		{
			clear: left;
			padding: .5em 1em;
			text-align: center;
		}

		.pag-link
		{
			font-size: 1rem;
			/* font-size: 16px; */
			clear: left;
		}

		.pag-this
		{
			font-size: 1.5rem;
			/* font-size: 24px; */
		}

.filechanged-date,
.date
{
	font-size: 0.7em;
	/* width: 13em; */
}

.link-to-index-box, /* for links, spread around main text, pointnig to page and site index */
.date-box 	/* to contain publication and update date */
{
	float: left;
	text-align: left;
	padding: 0.5em 0;
	margin: 0;
}

.date-box 
{
	clear: left;
	width: 15em;
}

.link-to-index-box
{
	/* width: 95%; */
	clear: both;
	width: 100%;
	font-size: 0.8em;
	padding-bottom: 0.5em;
}

.logoimg
{
	height: 5.5em;
}

thead
{
	font-weight: bold;
}

.Contact-Invite   /* in gebruik 2022-04  */
{
	font-size: 70%;
}

.LangSwitch
{
	float: right;
	text-align: center;
	/* clear: both; */
}

.nav 
{
	height: auto;
}

#navtop, 
#navbot, 
.subnamebar
{
	height: auto;
	padding: .2em 2em;
	/* padding: 0.5em 50px 0; */
	width: auto;
	text-align: center;
	font-size:13px;
}

#navtop,
.subnamebar
{
	padding: 0;
}

#navbot 
{
	padding-bottom: 3em;
	/* margin: 0 0 1em 0 */ /* could use this */ 
	/* border:  thin ;
	border-style: solid none; */
/* to make it stay under both columns */
	clear: both;
}


/*new '#nav-col', only for top part, to keep <a href="#nav-col">Index</a> working, now (2022-08-18), for the separate page index */
#nav-col, 
#siteIndex-col, 
.nav-col-alt,
#nav-page, 
#nav-site, 
#nav-updates, 
#nav-recent, 
#nav-phot
{
	/* padding: 0; */
	/* padding: 1%; */
	padding: 0.9em;
	margin: 0; 
	float: right;
	width: 14em; 
	/* min-width:8em; 
	max-width:13%; */
	/* width:13%; */
	/* text-align: right; */
	font-size: 80%;
	/* clear: right; */
}

/*
#nav-col a:visited, 
.nav-col-alt a:visited */
a.nav-col-title:visited,
a.col-link:visited
{
	color: #aaff77;
	/* color: #ddffdd; */
	/* color: #ccffcc; */
	/* color: #005511; */
}

.navlinelink, 
.button, 
.buttonseals, 
.button-feedbk
{
	text-align: center;
	font-weight:bold;
	display: inline-block; /* 2021-02-05 */
	background-color: #008866; 
}

.button, 
.button-feedbk
{
	border: .1em solid #000000;
	line-height: 1.5em;
	/* padding: .3em; */
	padding: .2em 1em;
	
}

.buttonseals
{
	padding: .5em 1em;
}

.navlinelink
{
	padding: .2em .5em;
	
}

.homeline
{
	text-align: center;
	font-weight:bold;
	display: inline-block;
	line-height: 1.5em;
	padding: 1px 10px;
	margin: 0 auto;
}
	
.nav-col-title, 
.nav-col-sec,
.col-link, 
.col-link-sml,
.filechanged,
.nav-col-spacer /* 1van2 lijkt onnodig, opgelost met padding van #nav-col .nav-col-alt  */
{
	display: block;
	text-align: center;
}

.nav-col-title, 
.nav-col-sec,
.col-link, 
.col-link-sml,
.filechanged
{
	background-color:#008866; 
	border: .1em solid #115511;
}

.nav-col-title
{
	font-weight: bold;
	font-size: 125%;
}

.col-link:hover, 
.col-link-sml:hover, /* .col-link-sml:hover, is used in mebedysllangteach.html */
.filechanged-link:hover
{
	color: #000000; /* mouse over */
}

/* (section) */
.nav-col-sec,
.filechanged,
.col-link 
{
	border-top: 0;
	padding: 0 0.5em; 
}
.nav-col-sec /* (section) */
{
	font-weight: bold;
}
.col-link-sml
{
	font-size: 80%;
}

.nav-col-spacer  /* 2van2 lijkt onnodig, opgelost met padding van #nav-col .nav-col-alt  */
{
	height: .3em;
}


.downpdf-bar
{
	clear: left;
	padding: .5em 1em;
	text-align: center;
}

.downpdf   /* in gebruik 2022-04 - 2023-03 */
{
	text-align: center;
	font-weight:bold;
	font-size: 0.8em;
	display: inline-block;
	line-height: 1em;
	background-color:#ffffff;
	border: .1em solid #000000;	
	/* margin: .5em 0; */
	padding: .5em 1em;
	clear: left;
}

.parkeren	
{
	display: block;
	text-align: center;
	background-color:#ffffff; 
	border: .1em solid #006600;
}


.sitemessage
{
	width: 70%;
	float: left;
	clear: both;
	text-align: center;
	padding: .5rem 0;
	margin: 0 auto;
	border: none;
	font-size: 1.2rem;
}

.block
{
	margin: 0;
	padding: .1em 0;
	width: 25%; 
	float: left;
}

.plank /* for separator, page wide, can leave empty */
{
	height: auto; /* no difference with leaving out */  /* does not work propperly, several times the content is higher than this element; it seems that a text automatically resisis its direct container but not its parent containers */
	/* addin overflow: auto; should soleve */
	clear: both;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

/* in tonvanhattum is: .intro */
#intro,
.section-head
{
	clear: both;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	margin: 0 auto;
	padding-top: 0.2em;
	padding-bottom: 0.1em;
	/* padding: 10px; */
/*	width: 50em; */
	/* max-width: 100rem; */
	width: 80%; 
/*	float: left; */
}
#intro
{
	width: 80%;
	font-size: 1.2rem;
	/*font-size: 135%;*/
}

.index-page-top-section,
.section-head
{
	width: 70%;
	font-size: 1.1rem;
}

.Rejectword /* added 2023-11-12 */
{
	font-size: 0.8em ;
}

.Sampword /* is ook in tvh_21.css, handout.css, stand.css,  and base.css of held ; is safer, no problem of forgetting ; should not be a problem, second definition can be used to redefine to overrule an other previous setting */
{
	font-weight:bold;
	font-style:italic;
}

.SampPhrase
{
	font-style: italic;
}

/* voor uitleg; for explanation */
.expl
{
	font-size: 85%;
	font-style: italic;
}

.Def
	 {
	font-style: italic;
}


/*.pictPageWide-above, 
.pictPageWide-below, */ /* niet nodig */ 
/*
.pictPageWide
{

}
*/

	/*
.pictFramePageWideabove,
.pictFramePageWidebelow, 
	*/ /* niet nodig */ 
.pictFramePageWide
{
	width: 65rem; 
	text-align: center;
	padding: 2rem .5rem;
	float: left;
	clear: left;
}

.pictPageWide
{
	margin-left: auto;
	margin-right: auto;
	padding: 1%;
	width: 95%;
	border-style: none;
	clear: both;
	background: #ffffff;
}
	
	/* with % if child of body than visitor cannot zoom in or out, is relative to browser window */
	/* with % if child of other element that is not relative to body than visitor can zoom in and out */
	/* width: 60rem;  */  

.pictFrameBig /* must get rid of if used, too wide */
{
	margin-right: auto;
	/* padding-left: 20rem; */
	padding: 5px;
	/* width: 90%; */
	width: 1250px;
	border-style: none;
	float: left;
	clear: left;
}

.svg-big /* getting rid of, too wide */
{
	width: 1200px;
	margin: 5px auto;
	padding: 5px;
	background: #ffffff;
}


.MainText,
.schap 
/* .schap is for separator above and under MainText (not inside at top and bottom), 
		and maybe to contain info as publication date */
		/* publication date is now inside MainText (should check if all are */
{
	background: #ccffcc;
	padding: 1rem 2rem;
	margin: 0;
	/* Width: trying to make Dyslectics adapted */
	/* max-width: 30em; */ /* too narrow 8 - 11 words */
	
	
	width: 77%; 
	min-width:25em;  
	max-width: 40em;
	/* max-width:200em; */ /* much to wide for no base flex */
	/* below old width */
	/*
	width: 67%; 
	min-width:20em;  
	max-width: 35em; 
	*/
	float: left;
	height: auto;
	overflow: auto;
}



.MainText a:visited   {color: #005511;} /* visited link */ /* my standard was #339966; testen: color: #006654;*/
.MainText a:hover     {color: #339966;} /* mouse over */ /* my standard was color: #006633; */

/* for showing myself page is a version I am working on and thus constantly testing */
.isTesting
{
	clear: both;
	text-align: center;
	padding: 0rem 0.5rem;
	width: 80%;
	margin: 0 auto;
	border: .1em solid #000000;
	font-size: 3.5rem ;
}

/* next two for informing of writing stage of documents in preparation. */
.docAvailability
{
	text-align: center;
}
.prepStateDoC
{
	font-size: 1.6em; 
	font-weight: bold;
}

.small 
{
  font-size: 70%;
}

.warning
{
	color: #ff0000;
}

#Contents
/* alleen in index-en.html */
{
	margin: 0em 5em 2em 5em;
	padding: 0px 10px 10px 10px;
	width: 67%;
	float: left;
}

#botsection 
{
	clear: both;
	margin: 0;
	padding: 0;
	text-align: left;
}

#sign,
.sealsbox 
{
	width: auto;
	/* clear: left; */
	clear: both;
	/* float: right; */
	padding: 10px;
}

#sign 
{
	float: left;
/*
	clear: both;
	margin: 0;
	padding: 1em 0;
*/
}

.sealsbox 
{
	font-size: 0.6em; /* For (link) texts inside sealsbox, like 'Monitored by SiteUptime.com' */
	padding: 0;
	text-align: center;
	/* margin: 0 auto; */  /*werkt niet, misschien knoppen van maken of zelfs de link een display: inline-block als in class is button (nmaar zonder border)  */
}

#statsbox 
/* niet meer nodig, was voor statcounter */
{
	width: auto;
	clear: right;
	float: right;
	padding: 10px;
}
/* to here */

.note
{
	padding-top: 0;
	font-size: 0.8em;
}

/*
following class is for
--->> My personal notes
for editing purposes
*/
.mynote
{
	color: #0000ff;
}

.footnotes
.notes
{
	list-style-type: '';
	font-size: 0.9em;
}
.footnote-link
{
	position: relative;
	bottom: 0.5em;
	font-size: 0.7em;
}
.return-to-text
{
	list-style-type: 	'\21A9\00A0';
	font-size: 0.9em;
}


.link-img
{
	width: 1.4em;
	height: 1.2em;
	display: inline-block;
	vertical-align: -.2em;
	/*vertical-align: middle;*/
}

.draftBOX
{
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 2rem;
	clear: both;
	font-size: 1rem;

}
.draftHD
{
	font-weight:bold;
	font-size: 1.7rem;
}
.draftRougHD
{
	font-weight:bold;
	font-size: 2.3rem;
}


/*
NOTE about this css:
In tonvanhatttum heb ik ook, o.a. 
*/
code
{
	background: #eeffcc;
	font-size: 80%;
}



